Subject: Forum activity on: Can layers be cloned? If so, how?
From: [email-masked]
To: [email-masked]
Date: Sat, 21 Dec 2024 18:01:26 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Can layers be cloned? If so, how?" by Roke Beedell:
---
Can layers be cloned? If so, how? I ask because although I can see a thread with a relevant title at alpha.inkscape.org/vectors/www.inkscapeforum.com/viewtopic081e.html, I didn't notice an answer to the thread's title within it, nor any evident option in Inkscape's GUI (see the attached screenshot). I'm using inkscape-1.4-2.fc41.x86_64.
----
Link: http://www.inkscape.org/forums/questions/can-layers-be-cloned-if-so-how/#c76897

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.